<!DOCTYPE html>
<html>
<head>
        
   
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" type="text/css" href="C:\Users\MSRIM\Desktop\HTML\draft1.css"> 
    
</head>
<body background="C:\Users\MSRIM\Desktop\3.jpg">
 

    <h2><center>WELCOME<center></h2>
  <div class="w3-right w3-hide-small w3-wide toptext" style="font-family:'Segoe UI',Arial,sans-serif">THE WORLD'S LARGEST WEB DEVELOPER SITE</div>
<div>
<div class="tab">
  <button class="tablinks" onclick="openCity(event, 'login')">LOGIN</button>
  <button class="tablinks" onclick="openCity(event, 'signup')">SIGN UP</button>
  <button class="tablinks" onclick="openCity(event, 'contact')">CONTACT</button>
</div></div>

<div id="login" class="tabcontent">
  <h2>Login Form</h2>

<form action="/action_page.php">
 

  <div class="container">
    <label for="uname"><b>Username</b></label>
    <input type="text" placeholder="Enter Username" name="uname" required>

    <label for="psw"><b>Password</b></label>
    <input type="password" placeholder="Enter Password" name="psw" required>
        
    <button type="submit">Login</button>
    <label>
      <input type="checkbox" checked="checked" name="remember"> Remember me
    </label>
  </div>

  <div class="container" style="background-color:#f1f1f1">
    <button type="button" class="cancelbtn">Cancel</button>
    <span class="psw">Forgot <a href="#">password?</a></span>
  </div>
</form>

</div>

<div id="signup" class="tabcontent">
  <div id="signup-tab-content" class="active" style="border:2px solid #000000">
				<form action="action_page.php" style="border:1px solid #ccc">
  <div class="container">
    <h1>Sign Up</h1>
    <p>Please fill in this form to create an account.</p>
    <hr>

    <label for="email"><b>Email</b></label>
    <input type="text" placeholder="Enter Email" name="email" required>

    <label for="psw"><b>Password</b></label>
    <input type="password" placeholder="Enter Password" name="psw" required>

    <label for="psw-repeat"><b>Repeat Password</b></label>
    <input type="password" placeholder="Repeat Password" name="psw-repeat" required>

    <label>
      <input type="checkbox" checked="checked" name="remember" style="margin-bottom:15px"> Remember me
    </label>

    <p>By creating an account you agree to our <a href="#" style="color:dodgerblue">Terms & Privacy</a>.</p>

    <div class="clearfix">
      <button type="button" class="cancelbtn">Cancel</button>
      <button type="submit" class="signupbtn">Sign Up</button>
    </div>
  </div>
</form>
				</div><!--.help-text-->
			</div><!--.signup-tab-content-->
</div>


    
<div id="contact" class="tabcontent">
  <h3>CONTACT</h3>
  <p class="contact"> SANTOSH RANJAN<br>
      email:santosh.rnjn13@gmail.com<br>
      phone:9590829220</p>
</div>


    
    
    <!JAVASCRIPT>
    <script>
  function openCity(evt, cityName) {
    var i, tabcontent, tablinks;
    tabcontent = document.getElementsByClassName("tabcontent");
    for (i = 0; i < tabcontent.length; i++) {
        tabcontent[i].style.display = "none";
    }
    tablinks = document.getElementsByClassName("tablinks");
    for (i = 0; i < tablinks.length; i++) {
        tablinks[i].className = tablinks[i].className.replace(" active", "");
    }
    document.getElementById(cityName).style.display = "block";
    evt.currentTarget.className += " active";
}
</script>
     
</body>
</html> 
